### Hierarchy

- IPageNumberTypeAttributes

## Index

### Properties

- pageNumberFormatType
- pageNumberStart

## Properties

### Optional pageNumberFormatType

pageNumberFormatType: PageNumberFormat

- Defined in file/document/body/section-properties/page-number/page-number.ts:21

### Optional pageNumberStart

pageNumberStart: undefined | number

- Defined in file/document/body/section-properties/page-number/page-number.ts:20

Generated using TypeDoc